/* Edit buttons in content, e.g. for Ditto listings */

.qm-edit
{
    display: block;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 5px 0 5px 5px;
    line-height: 1em;
    padding: 0 !important;  
}

.qm-edit a
{
    display: block;
    color: #3b454f;
    text-decoration: none;
    border: none;
    line-height: 1em;
    padding: 6px 6px;
}


/* New document buttons in content */

.qm-new, .qm-tv 
{
    display: block;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 5px 0 5px 5px;
    line-height: 1em;
    padding: 0 !important;
}

.qm-new a, .qm-tv a
{
    display: block;
    color: #3b454f;
    text-decoration: none;
    border: none;
    padding: 6px 6px;
}


/* TV edit form */

#qm-tv-body
{
	font-family: Arial, Helvetica, sans-serif;
	color: #111;
	font-size: 1em;
}

#qm-tv-tv
{
	font-size: 80%;
}

.qm-save, .qm-cancel 
{
    display: block;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 5px 0 5px 5px;
    line-height: 1em;
    padding: 0 !important;
}

.qm-save a, .qm-cancel a
{
    display: block;
    color: #3b454f;
    text-decoration: none;
    border: none;
    padding: 6px 6px;
}


.qm-save
{
    margin-right: 5px;
}

.qm-cancel
{
    margin-right: 20px;
}
.qm-save, .qm-cancel
{
  font-size: 13px;
  font-weight: 500;
  text-shadow: none;
  background: #fff;
  filter: none;
  color: #555;
  border-width: 1px;
  border-style: solid;
  border-color: #E4E4E4;
  box-shadow: none;
  transition: none;
}
.qm-save:hover, .qm-cancel:hover
{
  background: none;
  filter: none;
  background-color: #3697cd;
  box-shadow: none;
  border-color: #3697cd;
  color: #FFF !important;
  transition: none;
  text-decoration: none;
}
.qm-cancel a:hover, .qm-save a:hover    
{
  color: #FFF !important;
}
.qm-save a
{
  color: #fff;
  border-color: #32AB9A;
  background-color: #32AB9A;
  background-image: linear-gradient(#32AB9A, #00948E);
}
.qm-save a:hover 
{
  background-color: #2b9385;
  background-image: linear-gradient(#2b9385, #007571);
  border-color: #2b9385;
}
#qm-tv-actions
{
	position: fixed;
	top: 10px;
	right: 0;
	z-index: 100;
	margin: 0;
	text-align: right;
}

#qm-tv-body h1 
{
	font-size: 120%;
	letter-spacing: 1px;
	color: #333333;
	font-weight: normal;
	margin-bottom: 20px;
}

#qm-tv-description
{
    margin-bottom: 20px;
    font-size: 80%;
}

.qm-tv-text input, .qm-tv-textarea textarea, .qm-tv-image input[type=text], .qm-tv-file input[type=text]
{
    border: 1px solid #ddd;
	border-left-color: #c3c3c3;
	border-top-color: #7c7c7c;
	padding: 4px 4px 4px 4px;
	background: #fff url(images/input-bg.gif) repeat-x top left;
}

.qm-tv-text input
{
    width: 400px !important;
}

.qm-tv-textarea textarea
{
    width: 400px !important;
    height: 200px;
	font-family: monospace;
}

.qm-tv-image input[type=text]
{
    width: 400px !important;
}

#qm-tv-image-preview
{
    margin-top: 15px;
}

#qm-tv-image-preview img
{
    max-width: 200px; 
    max-height: 200px;
}


/* Toolbar */

*:focus, *:active 
{
    outline: none !important;
}

#qmEditor, #qmEditorClosed
{
    position: fixed;
	font-family: Arial, Helvetica, sans-serif !important;
    line-height: 1;
    z-index: 2147483647;
    height: 35px;
    box-sizing: border-box;
    padding: 5px 0 0 10px;
    color: #fff;
    border:0;
	background-color: #1d2023; color: #8b9298; -webkit-box-shadow: 0 0.15rem 0.15rem rgba(0, 0, 0, 0.25); box-shadow: 0 0.15rem 0.15rem rgba(0, 0, 0, 0.25);
	text-align: left;
	opacity:0.7; 
    ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
	filter: alpha(opacity=70);
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	transition-duration: 0.7s;
    text-shadow: none;
}


#qmEditor > li 
{
    line-height: 30px;
}


#qmEditor *:focus, #qmEditor *:active 
{
    outline: none !important;
}

#qmEditor img
{
    border: 0;
}

#qmEditor a
{
	display: block;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	line-height: normal;
	border: 0;
    text-decoration: none;
}

#qmEditor .qmId {
    color: #bbb;
    font-weight: normal;
}
#qmEditor .qmId:hover {
    background-color:inherit!important;
    cursor:default!important;
}
#qmEditor .qmButton span
{

}

#qmEditorClosed
{
    display: none;
    height: 34px !important;
    width:50px !important;
    cursor: pointer !important;
}
#qmEditorClosed:after
{
    display:block;
    float:left;
    font-family: FontAwesome;
    content: "\f142";
    color: #dedede;
    font-size:16px;
    margin: 9px 0 0 28px;
}
div#qmEditorClosed:hover:after
{
    color: #fff;
}
#qmUser
{
    display: block;
    float: right !important; 
    margin-right: -2px !important;
    color: #bbb;
    font-size: 13px;
}
#qmUser:hover {
    background-color:inherit!important;
    cursor:default!important;
}

a#qmLogoClose
{
    display: block;
    float: left;
    font-size:12px;
    height: 34px !important;
    width:44px !important;
    text-decoration: none !important;
    border: 0 !important;
}
a#qmLogoClose:after
{
    display:block;
    font-family: FontAwesome;
    content: "\f0c9 ";
    color: #bbb;
    font-size:16px;
    margin: 5px 0 0 20px;
}
a:hover#qmLogoClose:after 
{
    color: #FFF;
    background-color:transparent;
}
#qmEditor:hover, #qmEditorClosed:hover 
{
    opacity:1; 
    -ms-filter:"" !important;
    filter:none !important;
/*	top: 0px;*/
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	transition-duration: 0.2s;
}
i.butticon {display:inline-block;
    margin:-1px 2px 0 0;
    vertical-align:top;
    height:14px;
font-size: 16px!important; 
}
i.usericon {display:inline-block;
    color:#bbb;
    margin:6px 2px 0 3px;
    vertical-align:top;
    height:14px;
    font-size: 16px!important; 
}
#Button1{
        font-size:12px!important;
    }


